﻿/* This CSS was initially developed by DECD Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/

body {
	color: #000000;
	background-color: #e4e4e4;
}

html {
	color: #000000;
	background-color: #e4e4e4;
}
body { 
	color: #000;
	background-color: #e4e4e4;
	line-height:1em;
	font: 13px/1.5em Verdana, helvetica, arial, sans-serif;
}
#container {
	background: #e4e4e4 url('../styles/container.gif') repeat-y center center;
}
ul{
	list-style:none
}
ol{
	list-style:none
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
}
q.option2{
	quotes:none;
}
q.option1{
	quotes:none;
}
q{
	quotes:none;
}
blockquote.option2{
	quotes:none;
}
blockquote.option1{
	quotes:none;
}
blockquote{
	quotes:none;
}
q.option2:after{
	content:'';content:none
}
q.option2:before{
	content:'';content:none
}
blockquote.option2:after{
	content:'';content:none
}
blockquote.option2:before{
	content:'';content:none
}
q:after.option1{
	content:'';content:none
}
q:before.option1{
	content:'';content:none
}
blockquote.option1:after{
	content:'';content:none
}
blockquote.option1:before{
	content:'';content:none
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
q {
	quotes:none;
}
blockquote {
	quotes:none;
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
blockquote {
	padding-left: 23px;
}
blockquote.option1 {
	padding-left: 46px;
}
blockquote.option2 {
	padding-left: 66px;
}
:focus{
	outline:0
}
ins{
	text-decoration:none
}
del{
	text-decoration:line-through
}
/* 
The table/tr/td styles 'contacttable', 'contacttabletop', 'sessiontabletop', 'download' and 'notice' are to provide compatibility with older DECD website templates. If you are using a current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
tr.sessiontabletop th {
	border-bottom: 1px dotted #d3c9b7;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop th {
	border-bottom: 1px dotted #d3c9b7;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
th {
	border-bottom: 1px dotted #d3c9b7;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.sessiontabletop td {
	border-bottom: 1px dotted #d3c9b7;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop td {
	border-bottom: 1px dotted #d3c9b7;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
td {
	border-bottom: 1px dotted #d3c9b7;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr:hover td {
	background-color: #e5dfd4;
}
tr:hover th {
	background-color: #e5dfd4;
}
table.option1 {
	background: #e5dfd4;
	border: 1px solid #d3c9b7;
}
table.download {
	background: #e5dfd4;
	border: 1px solid #d3c9b7;
}
.option1 th {
	background: #ede9e2;
	border-bottom: 1px solid #d3c9b7;
}
.option1 tr th {
	background: #ede9e2;
	border-bottom: 1px solid #d3c9b7;
}
th.download {
	background: #ede9e2;
	border-bottom: 1px solid #d3c9b7;
}
.download tr th {
	background: #ede9e2;
	border-bottom: 1px solid #d3c9b7;
}
.option1 tr td {
	border-bottom: 1px solid #d3c9b7;
	padding: 3px;
}
.download tr td {
	border-bottom: 1px solid #d3c9b7;
	padding: 3px;
}
td.notice {
	border-bottom: 1px solid #d3c9b7;
	text-align: center;
	background: #dcd4c5;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
table ul {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:link {
	text-decoration: underline;
}
a {
	text-decoration: underline;
}
a:link {
	color: #0F5E92;
}
a {
	color: #0F5E92;
}
a:visited {
	color: #633FA5;
}
a:hover {
	color: #DA9D19;
}
a:focus{
	outline:1px dotted;
}
a:active {
	color: #0F5E92;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	font-size:2.333333em;
	line-height: 0.525em;
	margin-top: 1.5em;
	margin-bottom: 1.05em;
	padding-left: 15px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.02em;
	color: #cce2ee;
}
h2 {
	margin-top: 0.875em;
	margin-bottom: 0.875em;
	font-weight: bold;
	background: transparent;
	font-size:1.3em;
	line-height: 1.05em;
	color: #006daa3;
	text-align: left;
}
h2.option1 {
}
h2 span.option1 {
}
h3 {
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	padding: 3px;
	border: 1px solid #014547;
	color: #000; 
	background: #12ADB1 none;
	line-height: 1.3125em;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Verdana, helvetica, arial, sans-serif;
}
h4{
	color: #000006;
	font-weight: bold;
	font-size: 1.1em;
}
h5{
	color: #000007;
	font-weight: bold;
	font-size:1.0em;
}
h6{
	color: #000008;
	font-style: italic;
	font-size:1.0em;
}
a:active img {
	border: 0;
	text-decoration: none;
}
a:hover img {
	border: 0;
	text-decoration: none;
}
a:visited img {
	border: 0;
	text-decoration: none;
}
a:link img {
	border: 0;
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

a:active .thumbnail { 
	border: 1px solid #171D5C; 
}

a:visited .thumbnail { 
	border: 1px solid #171D5C; 
}

a:link .thumbnail { 
	border: 1px solid #171D5C; 
}

a .thumbnail { 
	border: 1px solid #171D5C; 
}

.thumbnail { 
	border: 1px solid #171D5C; 
}

img.thumbnail { 
	border: 1px solid #171D5C; 
}

.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}

img.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
img.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
.textRight { 
	text-align: right;
}
/* header / banner */
div#heading {
	color: #fff;
	min-height: 222px;
	height: 222px;
	border-bottom: 0;
	background: #A3A3A3 url('../styles/heading_bg.gif') no-repeat center center;
	overflow: hidden;
	vertical-align: center;
}
#sidepanel {
	padding-top: 20px;
	background: transparent none;
}
#main {
	padding-top: 20px;
	padding-bottom: 30px;
}
/* top menu row */
#channels {
	background: #5690b6 none;
	max-height: 24px;
	z-index: 800;
}
#channelsMenu a {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu li {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu ul {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu {
	margin: 0; border: 0; padding: 0;
}
#channelsMenu ul {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
	font-weight: bold;
	
}

#channelsMenu {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
	font-weight: bold;
	
}

#channelsMenu a {
	display: block;
	width: auto;
	color: #fff;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	
}
/* the following class is used to visually indicate that a parent menu that contains child items */
#channelsMenu li.sfhover a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu li {
	float: left;
	padding: 0;
	width: auto;
	background: transparent none;
}

#channelsMenu li ul {
	margin: 0;
	border-top: 1px solid #a0daff;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px; /* total width - content area plus L/R padding + L/R border + L/R margin */
	w\idth: 130px; /* total width minus L/R padding + L/R border */
	font-weight: normal;
	
}

#channelsMenu li li {
	padding-right: 0;
	/* width: 110px; li ul width exc padding L/R */
	width: auto;
	background: #98c1dc none;
}

#channelsMenu li ul a {
	border-right: 1px solid #a0daff;
	width: 150px;
	w\idth: 129px; /* minus padding L/R in #channelsMenu a */
}

#channelsMenu li ul ul {
	margin-top: -25px;
	margin-left: 150px; /* width of menu item - moves sub menu across to start at edge of last menu */
}
#channelsMenu li.sfhover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li.sfhover ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li:hover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li:hover ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li.sfhover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li li li:hover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li li:hover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li:hover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li.sfhover {
	background: #ffd05f;
}
#channelsMenu li:hover {
	background: #ffd05f;
}
#channelsMenu li.sfhover a:hover {
	color: #5690b6;
}
/* side menu */
div#logos { 
text-align:center;
}
/* MENU */
#menu {
	font-size: 1em;
	line-height: 1.4em;
	margin-bottom: 2.1em;
}
#menu ul ul li {

	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.4em;
	display: inline;
}
#menu li {

	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.4em;
	display: inline;
}
#menu ul ul li {
	font-size: 1em;
	
}
#menu ul {
	margin: 0;
	padding: 0;
	
} 
#menu a:active {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	
	} 
#menu a:hover {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	
	} 
#menu a:visited {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	
	} 
#menu a:link {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	
	} 
#menu a {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	
	} 
#menu a:visited {
	
	color: #fff;
	background: #fff url('../styles/button_bg.gif') no-repeat left top; 
}
#menu a:link {
	
	color: #fff;
	background: #fff url('../styles/button_bg.gif') no-repeat left top; 
}
#menu a {
	
	color: #fff;
	background: #fff url('../styles/button_bg.gif') no-repeat left top; 
}
#menu a.selected:active {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu a.selected:hover {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu a.selected:visited {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu a.selected:link {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu a.selected {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu .selected {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu a:active {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu a:hover {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
}
#menu ul ul {
}
#menu ul ul a:active {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:hover {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:link {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a {
	margin-bottom: 3px;
	padding: 0.2em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	color: #006daa;
	background: #fff url('../styles/buttonsub_bg.gif') no-repeat left top;
}
#menu ul ul a:link {
	color: #006daa;
	background: #fff url('../styles/buttonsub_bg.gif') no-repeat left top;
}
#menu ul ul a {
	color: #006daa;
	background: #fff url('../styles/buttonsub_bg.gif') no-repeat left top;
}
#menu ul ul a.selected:active  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
#menu ul ul a.selected:hover  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
#menu ul ul a.selected:visited  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
#menu ul ul a.selected  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
#menu ul ul .selected  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
#menu ul ul a:active  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
#menu ul ul a:hover  {
	color: #006daa;
	background: #fff url('../styles/buttonhover_bg.gif') no-repeat left top;
	}
.hidden { display: none; visibility: hidden;}

#hidden { display: none; visibility: hidden;}

/* footer */
#footer {
	min-height:226px;
	height:226px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 60px 0 4px 0; /* leave padding right and left set to zero */
	background: #e4e4e4 url('../styles/footer_bg.gif') no-repeat left top;
	color: #fff;
}
#footer a {
	font-size: 11px;
}
#footer p {
	font-size: 11px;
}
#footer div {
	font-size: 11px;
}
#footer {
	font-size: 11px;
}
#footer p {
	color: #fff;
}
#footer a:visited {
	color: #b2e0ff;
}
#footer a:link {
	color: #b2e0ff;
}
#footer a {
	color: #b2e0ff;
}
#footer a:hover {
	 color: #39Cbfc;
}
#footer a:active {
	 color: #39Cbfc;
}
.bgswatch {
	background: #063695 none;
}
/* Photo Gallery */
ul.photoGallery {
	list-style-type:none;
	list-style-image: none;
	padding: 0; 
	margin: 1.5em 0 0 0;
	border: 0;
	}
li.photoGalleryItem {
	float: left; 
	margin: 0;
	padding: 0 6px 8px 0;
	border: 0;
	font-size: 0.85em;
}
li.photoGalleryItem a {
	margin: 0;
	padding: 0;
	border: 0;
}
li.photoGalleryItem img {
	margin: 0;
	padding: 0;
}